---

# Version of Nomad to install
nomad_version: 1.6.1
# URL of the archive
nomad_archive_url: https://releases.hashicorp.com/nomad/{{ nomad_version }}/nomad_{{ nomad_version }}_linux_amd64.zip
# Expected sha256 of the archive
nomad_archive_sha256: e4c01c51c393b266aee4ff184dd97704ae3d838c233a6189425a9f1c31a55f4f

